<?php
/**
*
* @package phpBB3
* @version $Id: error.php,v 1.0 2011/05/31 15:49:44 stoker Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ERROR_TITLE400'			=> '400 Mauvaise requ&ecirc;te',
	'ERROR_TITLE401'			=> '401 Autorisation requise',
	'ERROR_TITLE403'			=> '403 Interdit',
	'ERROR_TITLE404'			=> '404 Non trouv&eacute;',
	'ERROR_TITLE500'			=> '500 Erreur Interne au serveur',

	'ERROR_BAD_REQUEST'      	=> 'La requ&ecirc;te ne peut &ecirc;tre satisfaite en raison d&#146;une mauvaise syntaxe.',
	'ERROR_AUTH_REQUIRED'		=> 'Ce serveur ne peut v&eacute;rifier que vous &ecirc;tes autoris&eacute; &agrave; acc&eacute;der au document demand&eacute;.',
	'ERROR_FORBIDDEN'			=> 'Vous n&#146;avez pas la permission d&#146;acc&eacute;der au r&eacute;pertoire demand&eacute;.',
	'ERROR_NOT_FOUND'			=> 'La requ&ecirc;te demand&eacute;e n&#146;a pas pu &ecirc;tre trouv&eacute;, mais peut-&ecirc;tre de nouveau disponible dans l&#146;avenir.',
	'ERROR_SERVER_ERROR'         => 'Le serveur a rencontr&eacute; une erreur interne ou une mauvaise configuration et a &eacute;t&eacute; incapable de satisfaire votre demande.',
	'ERROR_HELLO'				=> 'Salut',
));
?>
